@media(min-width:769px){
    .contact_map{height:550px;overflow: hidden;z-index: 5;position: relative;display: table;margin: 80px auto;width: 1350px;}
    .contact_map #baiduMap,
    .contact_map .info{display: table-cell; height:100%;}
    .contact_map #baiduMap{width: 60%}
    .contact_map .info{width: 40%;}

    .contact_map  .info{position: relative;}
    .contact_map .info{background-color: #fff;}

    .contact_map .info .box div{margin:40px auto;width:400px;}
    .contact_map .info .box p{display:block;line-height:40px;font-size:16px}
    .contact_map font{font-size:30px;font-weight:bold;display:block;line-height:80px;letter-spacing:2px;color: #333;border-bottom: 1px dotted #eee;margin-bottom: 20px}

    .map_box{padding:5px 20px;color: #3f3f3f;}
    .map_box .map_title{text-align: center;font-size:20px;line-height:45px;color: #333;}
    .map_box .map_content .tit{font-size: 18px;line-height:40px;white-space:nowrap;margin-bottom:15px;}
    .map_box .map_content .txt{line-height: 30px;}
    .map_box .map_content .txt span{color: #004c9e;font-size: 16px;padding-right:10px;}
    .BMap_pop>img{border:1px solid #ababab; background: #fff; border-radius: 100%; padding:10px;position:relative;top:-8px !important;}

    .contact_form{padding:30px 0;background-image: url("/dist/image/bg/3.jpg");background-repeat:no-repeat;background-attachment: fixed;background-position:center;background-size:cover}
    .contact_form .form{width:650px;margin:40px auto 0;}
    .contact_form .form td{padding-bottom:40px;}
    .contact_form .form th{width: 20px}
    .contact_form .form input{width: 100%;border-radius:5px;font-size:16px;height:40px;line-height:40px;border:1px solid #ccc;background-color: #fff;box-sizing: border-box;text-indent: 15px;outline:none;cursor: pointer}
    .contact_form .form .textarea{width: 100%;border-radius:5px;border:1px solid #ccc;display:block;background-color: #fff;padding: 10px 0}
    .contact_form .form textarea{resize: none;margin:0 12px;width:95%;height:120px;line-height:28px;overflow:hidden;font-size: 16px;box-sizing: border-box;color:#000;border: none;outline:none;cursor: pointer;background-color: #fff}
    .contact_form .form input:hover,
    .contact_form .form .textarea:hover{border: 1px solid rgba(0, 76, 158, 0.7);}
    .contact_form .form a{background:rgba(0, 76, 158, 1);border-radius:5px;color: #fff;padding:12px;width: 160px; font-size: 16px;display: block;text-align: center;margin:0 auto;}
    .contact_form .form a:hover{background:rgba(0, 76, 158, 0.7);}





    .zhaopin{padding: 80px 0;}

    .zhaopin .remark .wow{color: #333;background-color: #fff;padding:30px 190px;border-radius: 5px;min-height:200px;cursor: pointer}
    .zhaopin .remark .wow:hover{box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}
    .zhaopin .remark .tit{font-size:40px;font-weight:bold;text-align: center;letter-spacing:5px;color:#004c9e;}
    .zhaopin .remark .tit img{position:relative;top:-5px;}
    .zhaopin .remark .txt{line-height:28px;padding-top:20px;font-size:18px;}


    .zhaopin .search{padding:40px 0 20px 0;}
    .zhaopin .search table{width: 100%}
    .zhaopin .search table div{height: 45px;line-height:45px;min-width: 300px;border: 1px solid #004c9e;background: #fff;padding: 0 10px 0 0;margin-right:20px;}
    .zhaopin .search table select{display: block;width: 100%;height: 45px;border: 0;outline: none;font-size: 16px;text-indent: 20px;background: #fff;}
    .zhaopin .search .job_title{margin: 0 !important;width: 350px;float: right;}
    .zhaopin .search .job_title input{float: left;display: block;width:310px;height: 45px;border: 0;outline: none;font-size: 16px;text-indent: 20px;background: #fff}
    .zhaopin .search .job_title svg{float:right;width:22px;height:22px;fill: #666;margin:12px 0 0;cursor: pointer}

    .zhaopin li{background-color: #fff;margin: 20px 0;border-radius: 5px;cursor: pointer;overflow: hidden;}
    .zhaopin li:hover{box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}
    .zhaopin dl{display: table;width: 100%}
    .zhaopin dd{display: table-cell; vertical-align: middle; }
    .zhaopin dd:last-child{width: 80px;text-align: center }
    .zhaopin .base{padding: 20px 30px;}
    .zhaopin .base .tit{font-size: 20px;color: #333;}
    .zhaopin .base .info{padding: 15px 0;color: #666}
    .zhaopin .base .info label{color: #999 !important}
    .zhaopin .base .info i{margin: 0 20px;width: 1px;height: 10px;background-color:#e6e6e6;display:inline-block}
    .zhaopin .base svg{background-color:#fff;border: 2px solid #eee;border-radius: 100%;margin:0 auto;fill:#004c9e;padding: 10px;transform: rotate(90deg);}
    .zhaopin .desc{height: 0;overflow:hidden;padding: 0 30px;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }
    .zhaopin .desc h3{font-size: 18px;font-weight: normal;color: #333;}
    .zhaopin .desc p{font-size: 18px;line-height: 30px;color: #999}

    .zhaopin .active .base{background-color:#15549a}
    .zhaopin .active .base .tit{color: #fff !important}
    .zhaopin .active .base .info{color: #fff !important}
    .zhaopin .active .info label{color: #81a5d3 !important}
    .zhaopin .active svg{border: 2px solid #fff !important;transform: rotate(-90deg);}
    .zhaopin .active .desc{height:unset !important;padding:30px;display: inline-table}
}



/*Phone*/
@media (max-width:769px){

    .contact_map #baiduMap{height: 250px}
    .contact_map .info font{height: 50px;line-height: 50px;text-align: center;background: #e6f0fe;color: #0250aa;font-weight: bold;display: block}
    .contact_map .info p{display: block;padding: 10px 15px;line-height: 30px;}

    .contact_form .column_title{height: 50px;line-height: 50px;text-align: center;background: #e6f0fe;color: #0250aa;font-weight: bold;display: block}
    .contact_form .form{margin:20px 15px;}
    .contact_form .form td{padding-bottom:10px;}
    .contact_form .form th{width:5px}
    .contact_form .form input{width: 100%;border-radius:5px;font-size:14px;height:35px;line-height:35px;border:1px solid #ccc;box-sizing: border-box;text-indent:5px;outline:none;cursor: pointer}
    .contact_form .form .textarea{width: 100%;border-radius:5px;border:1px solid #ccc;display:block;background-color: #fff;padding:5px 0}
    .contact_form .form textarea{resize: none;margin:0 5px;width:95%;height:120px;line-height:28px;overflow:hidden;font-size: 14px;box-sizing: border-box;color:#000;border: none;outline:none;cursor: pointer}
    .contact_form .form input:hover,
    .contact_form .form .textarea:hover{border: 1px solid rgba(0, 76, 158, 0.7);}
    .contact_form .form a{background:rgba(0, 76, 158, 1);border-radius:5px;color: #fff;padding:12px;width: 160px; font-size: 16px;display: block;text-align: center;margin:0 auto;}
    .contact_form .form a:hover{background:rgba(0, 76, 158, 0.7);}



    .zhaopin .remark .tit{height: 50px;line-height: 50px;text-align: center;background: #e6f0fe;color: #0250aa;font-weight: bold;}
    .zhaopin .remark .tit img{display: none;}
    .zhaopin .remark .txt{line-height:28px;padding:10px 20px;font-size:14px;}

    .zhaopin .search{padding:15px 15px 0 15px;}
    .zhaopin .search table{width: 100%}
    .zhaopin .search table div{height: 35px;line-height:35px;border: 1px solid #eee;background: #fff;padding: 0 10px 0 0;margin-right:5px;}
    .zhaopin .search table select{display: block;width: 100%;height: 35px;border: 0;outline: none;font-size: 12px;text-indent: 10px;-webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; background: transparent; }
    .zhaopin .search .job_title{margin: 0 !important;width:100px;float: right;}
    .zhaopin .search .job_title input{float: left;display: block;width:80px;height: 35px;border: 0;outline: none;font-size: 12px;text-indent:10px;}
    .zhaopin .search .job_title svg{float:right;width:15px;height:15px;fill: #666;margin:10px 0 0;cursor: pointer}

    .zhaopin ul{padding:0 15px}
    .zhaopin li{background-color: #f9f9f9;margin: 20px 0;border-radius: 5px;cursor: pointer;overflow: hidden;}
    .zhaopin dl{display: table;width: 100%}
    .zhaopin dd{display: table-cell; vertical-align: middle; }
    .zhaopin dd:last-child{width: 80px;text-align: center }
    .zhaopin .base{padding:10px 15px;}
    .zhaopin .base .tit{font-size:16px;color: #333;}
    .zhaopin .base .info{padding-top:10px;color: #666;font-size: 12px;line-height: 23px;}
    .zhaopin .base .info span{display: block;width:50%; float: left;white-space: nowrap;}
    .zhaopin .base .info label{color: #999 !important;}

    .zhaopin .base svg{width:10px;height:10px;background-color:#fff;border: 2px solid #eee;border-radius: 100%;margin:0 auto;fill:#004c9e;padding:5px;transform: rotate(90deg);}
    .zhaopin .desc{height: 0;overflow:hidden;padding: 0 15px;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }
    .zhaopin .desc h3{font-size: 16px;font-weight: normal;color: #333;margin: 0;padding: 10px 0;}
    .zhaopin .desc p{font-size: 12px;line-height:22px;color: #999}

    .zhaopin .active .base{background-color:#15549a}
    .zhaopin .active .base .tit{color: #fff !important}
    .zhaopin .active .base .info{color: #fff !important}
    .zhaopin .active .info label{color: #81a5d3 !important}
    .zhaopin .active svg{border: 2px solid #fff !important;transform: rotate(-90deg);}
    .zhaopin .active .desc{height:unset !important;padding:15px;display: inline-table}
}
